Subject: Re: BASICXX - Return Form
From: Subir Chakma <[email-masked]>
To: "Eman Sharafeldein" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Subir Chakma" <[email-masked]>, Sami <[email-masked]>
Date: Thu, 4 Feb 2016 00:01:51 +0530 (IST)

Dear Basicxx Team, 

Please find herewith the updated Return Form. 

I've updated some information's there and when you fill up the form to submit a return request, you're are required to fill ONLY the fields highlighted in RED . 

Always do 'Save As' and name the file- Order 123456789 - Customer name . It will be easier to identify the file amongst the dirt's in your desktop. 

Any confusion, shout!! 

Regards 
Subir 

Note: File is in XLS format. To open it, save the file in your desktop, and then open with Open office. 

From: "Subir Chakma" <[email-masked]> 
To: "Ahlem Ahlem" <[email-masked]> 
Sent: Wednesday, February 3, 2016 5:44:22 PM 
Subject: Fwd: BASICXX - Details 

File attached: 

    * SMSA return form 
    * Spreadsheet format to record Pending payment calls summary 

Payment Pending 

Check every day for such orders where the payment did not go through due to payment problem. We have to call the customers immediately to know the problem they are having with the payment. Try to troubleshoot the payment error, and if it does not work, you can recommend COD. 

Incase the customer wants to pay using Credit/debit card then take all the details to escalate further with the error message. Send it to Jitesh (Basicxx Client) 

Secondly, all Pending Payment calls must be logged in a spreadsheet and send to Subir at end of your shift on zimbra . 

Return policy 
: 
For all return request to SMSA, please find the attach form which you need to fill up and send it to SMSA. 

You need to send the attached return request form to- 

[email-masked] 
[email-masked] 

And CC 

[email-masked] 

The attached form will ask you for the customer details and pick-up address and item details. This is something you can see in customer account and reconfirm with customer. 

Also, it ask for Delivery Address- which should be Basicxx warehouse address. Please find the address below- 

Basicxx Warehouse 

Old Al-Kharj road 

Iskan-1 

Dar-al-Baida 

Riyadh -11413 

Saudi Arabia 
Basicxx Warehouse 
Old Al-Kharj road 
Iskan-1 
Dar-al-Baida 
Riyadh -11413 
Saudi Arabia 

This is a completely change of return procedure. Please understand and follow it moving forward. 

Basicxx Contact Details 

Email: [email-masked] 
Phone (Toll free number) : (+966) 920007580 

Location of the company 

Basicxx Warehouse 

Old Al-Kharj road 

Iskan-1 

Dar-al-Baida 

Riyadh -11413 

Saudi Arabia 

Email template 

Dear XYZ, 

Welcome to Basicxx. 

(Message of the email) 

Best Regards, 

Agent name 
Basicxx Support 

Ticket Closure procedure 

Submit as Pending- When the case is pending from customer, or from Basicxx side. 
Submit as Solved- When the case is resolved. No further follow up is needed on the case. 

Note: 

For all Arabic emails it is mandatory to put a note in English of- 
-What the customer wrote 
-What your response is 

SMSA Contact for any in-transit Issues with the shipments 

[email-masked] 
[email-masked] 

And CC 

[email-masked] 

Wrong items Delivered 

You must get the following details from customer incase he/she receives wrong item. 

- Which specific item/s was wrongly delivered 
- Picture of the wrong item (if possible) 

Where can we deliver 

Currently we service only to Saudi Arabia & UAE 

There is no COD to UAE, ONLY to Saudi Arabia 

Shipping Fee 

Local shipping fee is basicallly SAR 13 
Local shipping is Free if order total is above SAR 150. 

Payment 
Credit/debit cards 
COD (only for KSA). There is a extra COD fee of SAR 10. 

Delivery is through SMSA 
Delivery period is 3-5 working days. 

http://www.smsaexpress.com/TrackingNumber.html 
- 
All deliveries will be charged with SAR 13 as delivery fees, Cash on delivery (COD) orders will be charged additionally as per the below. Order Value Cash on Delivery Charge SAR up to 375 	SAR 10 
SAR 376 to 1875 	SAR 20 
SAR 1876 to 3750 	SAR 35 
SAR 3751 to 7500 	SAR 80 
SAR 7501 and Above 	SAR 100 or 1.5% (whichever is higher). 

How long will it take to receive my order? - 
The delivery promise for our major destinations is available will be 3 days and within 5 days for the remote places. The effective working days are from Saturday to Thursday and do not include Public holidays. 

My order has been shipped, what next? - 

When your order is ready for delivery you should receive an SMS notification. This means that one of our drivers has your shipment and should be on the way to you shortly. 

If you need to reschedule or are unavailable for any reason please make sure to call us on 90007580. 

How can I track my order? - 
We are providing you with an ption to track your orders under my accounts section. However if you email [email-masked] or call 90007580 our team members will be happy to update you. 

Returns/Exchanges 
How can I return an item? - 

At Basicxx, we are proud to offer a hassle free return/exchange policy within the GCC. If you are not 100% satisfied with your purchase from Basicxx follow the steps below: 

    * Contact our customer service team via the Contact Us form or call us at 920007580 toll free in the KSA to initiate the process. 
    * We will inform our courier to pick up the item from your doorstep within 2 working days. We won’t keep you waiting! 
    * Let us know when the item has been picked up so we can top up your Basicxx credit with the amount you paid. You can think of your credit as money that you can spend on our website to buy anything you like. 

https://basicxx.com/english/faq/returns-exchange/ 

What is the return notice period? - 
We provide our customers with a 14-day notice period of returns. Please note that the items must be in the original packaging and must be unused. 

Do I get a Refund? Do I get my money back? - 

Unfortunately we are unable to offer cash back or Credit Card/Hyperpay refunds. However we offer refunds in the form of Basicxx credit. This means that if you place an order and you are not satisfied by the product received, we give you the possibility to return it for free - we would pay the return shipping fees and would issue you credit for the value of the item that you are returning. This will give you the opportunity to choose the size that suits you or to order another item altogether! 

For example, if you paid AED 100 for an item, we’ll give you Basicxx credit for AED 100 after you’ve returned the item to us. Please note that the COD charge - AED 15 - is not refundable, as it goes to the courier company. 

How long does it take to get my refund as Basicxx credit? - 
The sooner you inform us that you want to initiate a return process the better! Our courier will schedule a pickup from your doorstep at a time that suits you. Most of the returns/exchanges are picked within 2 working days. We will top up your Basicxx credit with the amount you paid as soon as you inform us that the items have been picked up. 

How do I return/exchange an item I purchased with Basicxx credit? - 
If you used Basicxx credit to purchase something from our website and want to return it, we just add the total amount you paid back to your credit. For example, if you ordered shoes for AED 100 and used credit for AED 30, you actually paid AED 70. But if the shoes do not fit and you want to have them exchanged for a different size, we will top up your credit with AED 100.